import type { iSVG } from '../types/svg';

export const svgs: iSVG[] = [
  {
    title: 'Discord',
    category: 'Software',
    route: '/library/discord.svg',
    url: 'https://discord.com/'
  },
  {
    title: 'Github',
    category: 'Software',
    route: '/library/github.svg',
    url: 'https://github.com/'
  },
  {
    title: 'Preact',
    category: 'Library',
    route: '/library/preact.svg',
    url: 'https://preactjs.com/'
  },
  {
    title: 'React',
    category: 'Library',
    route: '/library/react.svg',
    url: 'https://reactjs.org/'
  },
  {
    title: 'Vercel',
    category: 'Hosting',
    route: {
      light: '/library/vercel.svg',
      dark: '/library/vercel_dark.svg'
    },
    url: 'https://vercel.com/'
  },
  {
    title: 'Svelte',
    category: 'Library',
    route: '/library/svelte.svg',
    url: 'https://svelte.dev/'
  },
  {
    title: 'Vue',
    category: 'Framework',
    route: '/library/vue.svg',
    url: 'https://vuejs.org/'
  },
  {
    title: 'Nuxt',
    category: 'Framework',
    route: '/library/nuxt.svg',
    url: 'https://nuxtjs.org/'
  },
  {
    title: 'Nextjs',
    category: 'Framework',
    route: '/library/nextjs.svg',
    url: 'https://nextjs.org/'
  },
  {
    title: 'Visual Studio Code',
    category: 'Software',
    route: '/library/vscode.svg',
    url: 'https://code.visualstudio.com/'
  },
  {
    title: 'JWT',
    category: 'Library',
    route: '/library/jwt.svg',
    url: 'https://jwt.io/'
  },
  {
    title: 'Strapi',
    category: 'CMS',
    route: '/library/strapi.svg',
    url: 'https://strapi.io/'
  },
  {
    title: 'Figma',
    category: 'Design',
    route: '/library/figma.svg',
    url: 'https://www.figma.com/'
  },
  {
    title: 'Spotify',
    category: 'Software',
    route: '/library/spotify.svg',
    url: 'https://www.spotify.com/'
  },
  {
    title: 'Postman',
    category: 'Software',
    route: '/library/postman.svg',
    url: 'https://www.getpostman.com/'
  },
  {
    title: 'Algolia',
    category: 'Library',
    route: '/library/algolia.svg',
    url: 'https://www.algolia.com/'
  },
  {
    title: 'Bootstrap',
    category: 'Framework',
    route: '/library/bootstrap.svg',
    url: 'https://getbootstrap.com/'
  },
  {
    title: 'Firebase',
    category: 'Hosting',
    route: '/library/firebase.svg',
    url: 'https://firebase.google.com/'
  },
  {
    title: 'Supabase',
    category: 'Database',
    route: '/library/supabase.svg',
    url: 'https://supabase.com/'
  },
  {
    title: 'Vite.js',
    category: 'Compiler',
    route: '/library/vitejs.svg',
    url: 'https://vitejs.dev'
  },
  {
    title: 'Facebook',
    category: 'Social',
    route: '/library/facebook.svg',
    url: 'https://www.facebook.com/'
  },
  {
    title: 'Twitter',
    category: 'Social',
    route: '/library/twitter.svg',
    url: 'https://twitter.com/'
  },
  {
    title: 'Node.js',
    category: 'Library',
    route: '/library/nodejs.svg',
    url: 'https://nodejs.org/'
  },
  {
    title: 'Esbuild',
    category: 'Compiler',
    route: '/library/esbuild.svg',
    url: 'https://esbuild.github.io/'
  },
  {
    title: 'Deno',
    category: 'Library',
    route: {
      light: '/library/deno.svg',
      dark: '/library/deno_dark.svg'
    },
    url: 'https://deno.land/'
  },
  {
    title: 'Gatsby',
    category: 'Framework',
    route: '/library/gatsby.svg',
    url: 'https://www.gatsbyjs.org/'
  },
  {
    title: 'NPM',
    category: 'Software',
    route: '/library/npm.svg',
    url: 'https://www.npmjs.com/'
  },
  {
    title: 'Homebrew',
    category: 'Software',
    route: '/library/homebrew.svg',
    url: 'https://brew.sh/'
  },
  {
    title: 'Sublime Text',
    category: 'Software',
    route: '/library/sublimetext.svg',
    url: 'https://www.sublimetext.com/'
  },
  {
    title: 'TurboRepo',
    category: 'Library',
    route: '/library/turborepo.svg',
    url: 'https://turborepo.org/'
  },
  {
    title: 'Tailwind CSS',
    category: 'Framework',
    route: '/library/tailwindcss.svg',
    url: 'https://tailwindcss.com/'
  },
  {
    title: 'Styled Components',
    category: 'Library',
    route: '/library/styledcomponents.svg',
    url: 'https://styled-components.com/'
  },
  {
    title: 'Angular',
    category: 'Framework',
    route: '/library/angular.svg',
    url: 'https://angular.dev/'
  },
  {
    title: 'Blitz',
    category: 'Framework',
    route: '/library/blitzjs.svg',
    url: 'https://blitzjs.com/'
  },
  {
    title: 'Lit',
    category: 'Library',
    route: '/library/lit.svg',
    url: 'https://lit.dev/'
  },
  {
    title: 'Atom',
    category: 'Software',
    route: '/library/atom.svg',
    url: 'https://atom.io/'
  },
  {
    title: 'YouTube',
    category: 'Social',
    route: '/library/youtube.svg',
    url: 'https://www.youtube.com/'
  },
  {
    title: 'Astro',
    category: 'Framework',
    route: {
      light: '/library/astro.svg',
      dark: '/library/astro_dark.svg'
    },
    url: 'https://astro.build/'
  },
  {
    title: 'Google',
    category: 'Social',
    route: '/library/google.svg',
    url: 'https://www.google.com/'
  },
  {
    title: 'Framer',
    category: 'Software',
    route: {
      light: '/library/framer.svg',
      dark: '/library/framer_dark.svg'
    },
    url: 'https://framer.com/'
  },
  {
    title: 'Netflix',
    category: 'Entertainment',
    route: '/library/netflix.svg',
    url: 'https://www.netflix.com/'
  },
  {
    title: 'Firefox',
    category: 'Browser',
    route: '/library/firefox.svg',
    url: 'https://www.mozilla.org/en-US/firefox/'
  },
  {
    title: 'LinkedIn',
    category: 'Social',
    route: '/library/linkedin.svg',
    url: 'https://www.linkedin.com/'
  },
  {
    title: 'Telegram',
    category: 'Social',
    route: '/library/telegram.svg',
    url: 'https://web.telegram.org/'
  },
  {
    title: 'WhatsApp',
    category: 'Social',
    route: '/library/whatsapp.svg',
    url: 'https://web.whatsapp.com/'
  },
  {
    title: 'Headless UI',
    category: 'Library',
    route: '/library/headlessui.svg',
    url: 'https://headlessui.dev/'
  },
  {
    title: 'Kotlin',
    category: 'Language',
    route: '/library/kotlin.svg',
    url: 'https://kotlinlang.org/'
  },
  {
    title: 'Vitest',
    category: 'Framework',
    route: '/library/vitest.svg',
    url: 'https://vitest.dev/'
  },
  {
    title: 'Storybook',
    category: 'Software',
    route: '/library/storybook.svg',
    url: 'https://storybook.js.org/'
  },
  {
    title: 'Netlify',
    category: 'Hosting',
    route: '/library/netlify.svg',
    url: 'https://www.netlify.com/'
  },
  {
    title: 'Solidjs',
    category: 'Framework',
    route: '/library/solidjs.svg',
    url: 'https://www.solidjs.com/'
  },
  {
    title: 'MongoDB',
    category: 'Database',
    route: '/library/mongodb.svg',
    url: 'https://www.mongodb.com/'
  },
  {
    title: 'Moon',
    category: 'Framework',
    route: '/library/moon.svg',
    url: 'https://moonjs.org/'
  },
  {
    title: 'Payload CMS',
    category: 'CMS',
    route: {
      light: '/library/payload.svg',
      dark: '/library/payload_dark.svg'
    },
    url: 'https://payloadcms.com'
  },
  {
    title: 'Fly',
    category: 'Hosting',
    route: '/library/fly.svg',
    url: 'https://fly.io'
  },
  {
    title: 'LearnThis',
    category: 'Education',
    route: '/library/learnthis.svg',
    url: 'https://learnthisacademy.com'
  },
  {
    title: 'Visual Studio',
    category: 'Software',
    route: '/library/visual-studio.svg',
    url: 'https://visualstudio.microsoft.com'
  },
  {
    title: 'Chakra UI',
    category: 'Library',
    route: '/library/chakra-ui.svg',
    url: 'https://chakra-ui.com'
  },
  {
    title: 'Express.js',
    category: 'Framework',
    route: {
      light: '/library/expressjs.svg',
      dark: '/library/expressjs_dark.svg'
    },
    url: 'https://expressjs.com'
  },
  {
    title: 'Fastify',
    category: 'Framework',
    route: {
      light: '/library/fastify.svg',
      dark: '/library/fastify_dark.svg'
    },
    url: 'https://www.fastify.io'
  },
  {
    title: 'JavaScript',
    category: 'Language',
    route: '/library/javascript.svg',
    url: 'https://developer.mozilla.org/docs/Web/JavaScript'
  },
  {
    title: 'jQuery',
    category: 'Language',
    route: {
      light: '/library/jquery.svg',
      dark: '/library/jquery_dark.svg'
    },
    url: 'https://jquery.com'
  },
  {
    title: 'Rapid API',
    category: 'Software',
    route: '/library/rapidapi.svg',
    url: 'https://rapidapi.com'
  },
  {
    title: 'TypeScript',
    category: 'Language',
    route: '/library/typescript.svg',
    url: 'https://www.typescriptlang.org'
  },
  {
    title: 'Bun',
    category: 'Library',
    route: '/library/bun.svg',
    url: 'https://bun.sh'
  },
  {
    title: 'Twilio',
    category: 'Software',
    route: '/library/twilio.svg',
    url: 'https://twilio.com'
  },
  {
    title: 'Arc',
    category: 'Social',
    route: {
      light: '/library/arc.svg',
      dark: '/library/arc_dark.svg'
    },
    url: 'https://arc.dev'
  },
  {
    title: 'Qwik',
    category: 'Framework',
    route: '/library/qwik.svg',
    url: 'https://qwik.builder.io/'
  },
  {
    title: 'Authy',
    category: 'Software',
    route: '/library/authy.svg',
    url: 'https://authy.com/'
  },
  {
    title: 'Notion',
    category: 'Software',
    route: '/library/notion.svg',
    url: 'https://notion.so/'
  },
  {
    title: 'NestJS',
    category: 'Framework',
    route: '/library/nestjs.svg',
    url: 'https://nestjs.com/'
  },
  {
    title: 'Github Copilot',
    category: 'Software',
    route: {
      light: '/library/copilot.svg',
      dark: '/library/copilot_dark.svg'
    },
    url: 'https://github.com/features/copilot'
  },
  {
    title: 'Railway',
    category: 'Software',
    route: {
      light: '/library/railway.svg',
      dark: '/library/railway_dark.svg'
    },
    url: 'https://railway.app/'
  },
  {
    title: 'Docusaurus',
    category: 'Software',
    route: '/library/docusaurus.svg',
    url: 'https://docusaurus.io/'
  },
  {
    title: 'Twitch',
    category: 'Entertainment',
    route: '/library/twitch.svg',
    url: 'https://twitch.tv'
  },
  {
    title: 'GoDaddy',
    category: 'Hosting',
    route: {
      light: '/library/godaddy.svg',
      dark: '/library/godaddy_dark.svg'
    },
    url: 'https://www.godaddy.com/'
  },
  {
    title: 'Udemy',
    category: 'Education',
    route: {
      light: '/library/udemy.svg',
      dark: '/library/udemy_dark.svg'
    },
    url: 'https://www.udemy.com/'
  },
  {
    title: 'GraphQL',
    category: 'Language',
    route: '/library/graphql.svg',
    url: 'https://graphql.org/'
  },
  {
    title: 'GitLab',
    category: 'Software',
    route: '/library/gitlab.svg',
    url: 'https://gitlab.com/'
  },
  {
    title: 'Prisma',
    category: 'Software',
    route: {
      light: '/library/prisma.svg',
      dark: '/library/prisma_dark.svg'
    },
    url: 'https://prisma.io/'
  },
  {
    title: 'Go',
    category: 'Language',
    route: {
      light: '/library/golang.svg',
      dark: '/library/golang_dark.svg'
    },
    url: 'https://go.dev/'
  },
  {
    title: 'Platzi',
    category: 'Education',
    route: '/library/platzi.svg',
    url: 'https://platzi.com/'
  },
  {
    title: 'Coursera',
    category: 'Education',
    route: '/library/coursera.svg',
    url: 'https://www.coursera.org/'
  },
  {
    title: 'Udacity',
    category: 'Education',
    route: '/library/udacity.svg',
    url: 'https://www.udacity.com/'
  },
  {
    title: 'Kubernetes',
    category: 'Software',
    route: '/library/kubernetes.svg',
    url: 'https://kubernetes.io/'
  },
  {
    title: 'Docker',
    category: 'Software',
    route: '/library/docker.svg',
    url: 'https://www.docker.com/'
  },
  {
    title: 'Amazon Web Services',
    category: 'Software',
    route: '/library/aws.svg',
    url: 'https://aws.amazon.com/'
  },
  {
    title: 'Microsoft Azure',
    category: 'Software',
    route: '/library/azure.svg',
    url: 'https://azure.microsoft.com/'
  },
  {
    title: 'Heroku',
    category: 'Software',
    route: '/library/heroku.svg',
    url: 'https://www.heroku.com/'
  },
  {
    title: 'JetBrains',
    category: 'Software',
    route: '/library/jetbrains.svg',
    url: 'https://www.jetbrains.com/'
  },
  {
    title: 'JetBrains Rider',
    category: 'Software',
    route: '/library/rider.svg',
    url: 'https://www.jetbrains.com/rider/'
  },
  {
    title: 'PlanetScale',
    category: 'Database',
    route: {
      light: '/library/planetscale.svg',
      dark: '/library/planetscale_dark.svg'
    },
    url: 'https://planetscale.com/'
  },
  {
    title: 'Playwright',
    category: 'Framework',
    route: '/library/playwright.svg',
    url: 'https://playwright.dev/'
  },
  {
    title: 'Atlassian',
    category: 'Software',
    route: '/library/atlassian.svg',
    url: 'https://www.atlassian.com/'
  },
  {
    title: 'Discourse',
    category: 'Software',
    route: '/library/discourse.svg',
    url: 'https://discourse.org/'
  },
  {
    title: 'Ember',
    category: 'Framework',
    route: '/library/ember.svg',
    url: 'https://emberjs.com/'
  },
  {
    title: 'Expo',
    category: 'Software',
    route: '/library/expo.svg',
    url: 'https://expo.dev/'
  },
  {
    title: 'Flutter',
    category: 'Framework',
    route: '/library/flutter.svg',
    url: 'https://flutter.dev/'
  },
  {
    title: 'Fresh',
    category: 'Framework',
    route: '/library/fresh.svg',
    url: 'https://fresh.deno.dev/'
  },
  {
    title: 'Git',
    category: 'Software',
    route: '/library/git.svg',
    url: 'https://git-scm.com/'
  },
  {
    title: 'Hostgator',
    category: 'Hosting',
    route: '/library/hostgator.svg',
    url: 'https://www.hostgator.com/'
  },
  {
    title: 'IntelliJ IDEA',
    category: 'Software',
    route: '/library/intellijidea.svg',
    url: 'https://www.jetbrains.com/idea/'
  },
  {
    title: 'Jasmine',
    category: 'Framework',
    route: '/library/jasmine.svg',
    url: 'https://jasmine.github.io/'
  },
  {
    title: 'Java',
    category: 'Language',
    route: '/library/java.svg',
    url: 'https://www.java.com/'
  },
  {
    title: 'Jest',
    category: 'Framework',
    route: '/library/jest.svg',
    url: 'https://jestjs.io/'
  },
  {
    title: 'JetBrains',
    category: 'Software',
    route: '/library/jetbrainsSolid.svg',
    url: 'https://www.jetbrains.com/'
  },
  {
    title: 'KrakenJS',
    category: 'Framework',
    route: '/library/krakenjs.svg',
    url: 'https://krakenjs.com/'
  },
  {
    title: 'Laravel',
    category: 'Framework',
    route: '/library/laravel.svg',
    url: 'https://laravel.com/'
  },
  {
    title: 'MariaDB',
    category: 'Database',
    route: '/library/mariadb.svg',
    url: 'https://mariadb.org/'
  },
  {
    title: 'Material UI',
    category: 'Framework',
    route: '/library/materialui.svg',
    url: 'https://mui.com/'
  },
  {
    title: 'MySQL',
    category: 'Database',
    route: '/library/mysql.svg',
    url: 'https://www.mysql.com/'
  },
  {
    title: 'Parcel',
    category: 'Compiler',
    route: '/library/parcel.svg',
    url: 'https://parceljs.org/'
  },
  {
    title: 'PM2',
    category: 'Framework',
    route: '/library/pm2.svg',
    url: 'https://pm2.io/'
  },
  {
    title: 'PostgreSQL',
    category: 'Database',
    route: '/library/postgresql.svg',
    url: 'https://www.postgresql.org/'
  },
  {
    title: 'React Query',
    category: 'Framework',
    route: '/library/reactquery.svg',
    url: 'https://tanstack.com/query/v4'
  },
  {
    title: 'Redis',
    category: 'Database',
    route: '/library/redis.svg',
    url: 'https://redis.io/'
  },
  {
    title: 'RedwoodJS',
    category: 'Framework',
    route: '/library/redwoodjs.svg',
    url: 'https://redwoodjs.com/'
  },
  {
    title: 'Ruby',
    category: 'Language',
    route: '/library/ruby.svg',
    url: 'https://www.ruby-lang.org/'
  },
  {
    title: 'Scala',
    category: 'Language',
    route: '/library/scala.svg',
    url: 'https://www.scala-lang.org/'
  },
  {
    title: 'Sequelize',
    category: 'Framework',
    route: '/library/sequelize.svg',
    url: 'https://sequelize.org/'
  },
  {
    title: 'Spinnaker',
    category: 'Software',
    route: '/library/spinnaker.svg',
    url: 'https://spinnaker.io/'
  },
  {
    title: 'SQLite',
    category: 'Database',
    route: '/library/sqlite.svg',
    url: 'https://www.sqlite.org/'
  },
  {
    title: 'Swagger',
    category: 'Software',
    route: '/library/swagger.svg',
    url: 'https://swagger.io/'
  },
  {
    title: 'Swift',
    category: 'Language',
    route: '/library/swift.svg',
    url: 'https://swift.org/'
  },
  {
    title: 'TypeORM',
    category: 'Database',
    route: '/library/typeorm.svg',
    url: 'https://typeorm.io/'
  },
  {
    title: 'Unity',
    category: 'Software',
    route: {
      light: '/library/unity.svg',
      dark: '/library/unity_dark.svg'
    },
    url: 'https://unity.com/'
  },
  {
    title: 'Vim',
    category: 'Software',
    route: '/library/vim.svg',
    url: 'https://www.vim.org/'
  },
  {
    title: 'Pocketbase',
    category: 'Database',
    route: '/library/pocket-base.svg',
    url: 'https://pocketbase.io/'
  },
  {
    title: 'OpenBootcamp',
    category: 'Education',
    route: '/library/openbootcamp.svg',
    url: 'https://open-bootcamp.com/'
  },
  {
    title: 'Digital Ocean',
    category: 'Software',
    route: '/library/digitalocean.svg',
    url: 'https://www.digitalocean.com/'
  },
  {
    title: 'Disney+',
    category: 'Entertainment',
    route: '/library/disneyplus.svg',
    url: 'https://www.disneyplus.com/'
  },
  {
    title: 'React Router',
    category: 'Library',
    route: '/library/reactrouter.svg',
    url: 'https://reactrouter.com/en/main'
  },
  {
    title: 'Developer Student Club',
    category: 'Community',
    route: '/library/gdsc.svg',
    url: 'https://gdsc.community.dev/'
  },
  {
    title: 'Brave Browser',
    category: 'Browser',
    route: '/library/brave.svg',
    url: 'https://brave.com/'
  },
  {
    title: 'Eclipse IDE',
    category: 'Software',
    route: '/library/eclipse.svg',
    url: 'https://www.eclipse.org/'
  },
  {
    title: 'HTML5',
    category: 'Language',
    route: '/library/html5.svg',
    url: 'https://es.wikipedia.org/wiki/HTML5'
  },
  {
    title: 'CSS',
    category: 'Language',
    route: '/library/css.svg',
    url: 'https://es.wikipedia.org/wiki/CSS'
  },
  {
    title: 'midudev',
    category: 'Community',
    route: '/library/midudev.svg',
    url: 'https://midu.dev'
  },
  {
    title: 'Apple',
    category: 'Software',
    route: {
      light: '/library/apple.svg',
      dark: '/library/apple_dark.svg'
    },
    url: 'https://www.apple.com'
  },
  {
    title: 'Android',
    category: 'Software',
    route: '/library/android.svg',
    url: 'https://www.android.com/'
  },
  {
    title: 'Windows',
    category: 'Software',
    route: '/library/windows.svg',
    url: 'https://www.microsoft.com/windows'
  },
  {
    title: 'Python',
    category: 'Language',
    route: '/library/python.svg',
    url: 'https://www.python.org/'
  },
  {
    title: 'Turbopack',
    category: 'Software',
    route: '/library/turbopack.svg',
    url: 'https://turbo.build/'
  },
  {
    title: 'Builder',
    category: 'CMS',
    route: '/library/builder.svg',
    url: 'https://builder.io/'
  },
  {
    title: 'Surrealdb',
    category: 'Database',
    route: '/library/surrealdb.svg',
    url: 'https://surrealdb.com/'
  },
  {
    title: 'Jetbrains Space',
    category: 'Software',
    route: '/library/jetbrains-space.svg',
    url: 'https://www.jetbrains.com/space/'
  },
  {
    title: 'Stimulus',
    category: 'Framework',
    route: '/library/stimulus.svg',
    url: 'https://stimulus.hotwired.dev/'
  },
  {
    title: 'WindiCSS',
    category: 'Framework',
    route: '/library/windicss.svg',
    url: 'https://windicss.org/'
  },
  {
    title: 'Mastodon',
    category: 'Social',
    route: '/library/mastodon.svg',
    url: 'https://joinmastodon.org/'
  },
  {
    title: 'Upstash',
    category: 'Database',
    route: '/library/upstash.svg',
    url: 'https://upstash.com/'
  },
  {
    title: 'Storyblok',
    category: 'CMS',
    route: '/library/storyblok.svg',
    url: 'https://www.storyblok.com/'
  },
  {
    title: 'Cloudflare Workers',
    category: 'Software',
    route: '/library/cloudflare-workers.svg',
    url: 'https://workers.cloudflare.com/'
  },
  {
    title: 'Cloudflare',
    category: 'Software',
    route: '/library/cloudflare.svg',
    url: 'https://www.cloudflare.com/'
  },
  {
    title: 'Bing',
    category: 'Browser',
    route: '/library/bing.svg',
    url: 'https://www.bing.com/'
  },
  {
    title: 'Cloudinary',
    category: 'Software',
    route: '/library/cloudinary.svg',
    url: 'https://cloudinary.com/'
  },
  {
    title: 'Dart',
    category: 'Language',
    route: '/library/dart.svg',
    url: 'https://dart.dev/'
  },
  {
    title: 'hCaptcha',
    category: 'Software',
    route: '/library/hcaptcha.svg',
    url: 'https://www.hcaptcha.com/'
  },
  {
    title: 'Loom',
    category: 'Software',
    route: '/library/loom.svg',
    url: 'https://www.loom.com/'
  },
  {
    title: 'Stackblitz',
    category: 'Software',
    route: '/library/stackblitz.svg',
    url: 'https://stackblitz.com/'
  },
  {
    title: 'Messenger',
    category: 'Social',
    route: '/library/messenger.svg',
    url: 'https://www.messenger.com/'
  },
  {
    title: 'NHost',
    category: 'Hosting',
    route: '/library/nhost.svg',
    url: 'https://nhost.io/'
  },
  {
    title: 'Medusa',
    category: 'Software',
    route: '/library/medusa.svg',
    url: 'https://medusajs.com/'
  },
  {
    title: 'WordPress',
    category: 'Software',
    route: '/library/wordpress.svg',
    url: 'https://wordpress.org/'
  },
  {
    title: 'Microsoft',
    category: 'Software',
    route: '/library/microsoft.svg',
    url: 'https://www.microsoft.com/'
  },
  {
    title: 'Elementor',
    category: 'Software',
    route: '/library/elementor.svg',
    url: 'https://elementor.com/'
  },
  {
    title: 'Prime video',
    category: 'Entertainment',
    route: '/library/prime-video.svg',
    url: 'https://primevideo.com/'
  },
  {
    title: 'Chrome',
    category: 'Browser',
    route: '/library/chrome.svg',
    url: 'https://chrome.com/'
  },
  {
    title: 'RxJS',
    category: 'Library',
    route: '/library/rxjs.svg',
    url: 'https://rxjs.dev/'
  },
  {
    title: 'Electron',
    category: 'Library',
    route: '/library/electron.svg',
    url: 'https://www.electronjs.org'
  },
  {
    title: 'Redux',
    category: 'Library',
    route: '/library/redux.svg',
    url: 'https://redux.js.org/'
  },
  {
    title: 'Php',
    category: 'Language',
    route: {
      light: '/library/php.svg',
      dark: '/library/php_dark.svg'
    },
    url: 'https://www.php.net/'
  },
  {
    title: 'Hugo',
    category: 'Framework',
    route: '/library/hugo.svg',
    url: 'https://gohugo.io/'
  },
  {
    title: 'Sass',
    category: 'Language',
    route: '/library/sass.svg',
    url: 'https://sass-lang.com/'
  },
  {
    title: 'Arc',
    category: 'Browser',
    route: '/library/arc_browser.svg',
    url: 'https://arc.net/'
  },
  {
    title: 'Pinia',
    category: 'Library',
    route: '/library/pinia.svg',
    url: 'https://pinia.vuejs.org/'
  },
  {
    title: 'Neon',
    category: 'Database',
    route: '/library/neon.svg',
    url: 'https://neon.tech/'
  },
  {
    title: 'Infojobs',
    category: 'Social',
    route: '/library/infojobs-logo.svg',
    url: 'https://www.infojobs.net/'
  },
  {
    title: 'Linear',
    category: 'Software',
    route: '/library/linear.svg',
    url: 'https://linear.app/'
  },
  {
    title: 'Tor',
    category: 'Browser',
    route: '/library/tor.svg',
    url: 'https://www.torproject.org/'
  },
  {
    title: 'Codesandbox',
    category: 'Software',
    route: '/library/codesandbox-square.svg',
    url: 'https://codesandbox.io/'
  },
  {
    title: 'Skype',
    category: 'Social',
    route: '/library/skype.svg',
    url: 'https://www.skype.com/'
  },
  {
    title: 'Tauri',
    category: 'Library',
    route: '/library/tauri.svg',
    url: 'https://tauri.app/'
  },
  {
    title: 'WebKit',
    category: 'Software',
    route: '/library/webkit.svg',
    url: 'https://webkit.org/'
  },
  {
    title: 'Google Bard',
    category: 'AI',
    route: '/library/bard.svg',
    url: 'https://bard.google.com/'
  },
  {
    title: 'Obsidian',
    category: 'Software',
    route: '/library/obsidian.svg',
    url: 'https://obsidian.md/'
  },
  {
    title: 'Zod',
    category: 'Library',
    route: '/library/zod.svg',
    url: 'https://zod.dev/'
  },
  {
    title: 'OpenAI',
    category: 'AI',
    route: {
      light: '/library/openai.svg',
      dark: '/library/openai_dark.svg'
    },
    url: 'https://openai.com/'
  },
  {
    title: 'HuggingFace',
    category: 'AI',
    route: '/library/hf.svg',
    url: 'https://huggingface.co/'
  },
  {
    title: 'Threads',
    category: 'Social',
    route: {
      light: '/library/threads.svg',
      dark: '/library/threads_dark.svg'
    },
    url: 'https://threads.net/'
  },
  {
    title: 'Instagram',
    category: 'Social',
    route: {
      light: '/library/instagram.svg',
      dark: '/library/instagram_dark.svg'
    },
    url: 'https://www.instagram.com/'
  },
  {
    title: 'VueUse',
    category: 'Library',
    route: '/library/vueuse.svg',
    url: 'https://vueuse.org/'
  },
  {
    title: 'Microsoft SQL Server ',
    category: 'Database',
    route: '/library/sql-server.svg',
    url: 'https://www.microsoft.com/en-us/sql-server/'
  },
  {
    title: 'Biomejs',
    category: 'Compiler',
    route: '/library/biomejs.svg',
    url: 'https://biomejs.dev/'
  },
  {
    title: 'Hono',
    category: 'Framework',
    route: '/library/hono.svg',
    url: 'https://hono.dev/'
  },
  {
    title: 'Million',
    category: 'Library',
    route: '/library/million.svg',
    url: 'https://million.dev/'
  },
  {
    title: 'PandaCSS',
    category: 'Library',
    route: '/library/pandacss.svg',
    url: 'https://panda-css.com/'
  },
  {
    title: 'Pulumi',
    category: 'Software',
    route: '/library/pulumi.svg',
    url: 'https://www.pulumi.com/'
  },
  {
    title: 'FastAPI',
    category: 'Framework',
    route: '/library/fastapi.svg',
    url: 'https://fastapi.tiangolo.com/'
  },
  {
    title: 'Codium',
    category: 'AI',
    route: '/library/codium.svg',
    url: 'https://www.codium.ai/'
  },
  {
    title: 'Crossplane',
    category: 'Framework',
    route: '/library/crossplane.svg',
    url: 'https://crossplane.io/'
  },
  {
    title: 'Typesense',
    category: 'Software',
    route: '/library/typesense.svg',
    url: 'https://typesense.org/'
  },
  {
    title: 'Bitcoin',
    category: 'Crypto',
    route: '/library/btc.svg',
    url: 'https://bitcoin.org/'
  },
  {
    title: 'Ethereum',
    category: 'Crypto',
    route: '/library/eth.svg',
    url: 'https://ethereum.org/'
  },
  {
    title: 'Solana',
    category: 'Crypto',
    route: '/library/sol.svg',
    url: 'https://solana.com/'
  },
  {
    title: 'Dogecoin',
    category: 'Crypto',
    route: '/library/doge.svg',
    url: 'https://dogecoin.com/'
  },
  {
    title: 'XRP',
    category: 'Crypto',
    route: '/library/xrp.svg',
    url: 'https://xrpl.org/'
  },
  {
    title: 'BNB',
    category: 'Crypto',
    route: '/library/bnb.svg',
    url: 'https://www.bnbchain.org/'
  },
  {
    title: 'TRON',
    category: 'Crypto',
    route: '/library/trx.svg',
    url: 'https://tron.network/'
  },
  {
    title: 'Chainlink',
    category: 'Crypto',
    route: '/library/link.svg',
    url: 'https://chain.link/'
  },
  {
    title: 'Polygon',
    category: 'Crypto',
    route: '/library/matic.svg',
    url: 'https://polygon.technology/'
  },
  {
    title: 'X',
    category: 'Social',
    route: {
      light: '/library/x.svg',
      dark: '/library/x_dark.svg'
    },
    url: 'https://x.com'
  },
  {
    title: 'Adobe',
    category: 'Design',
    route: '/library/adobe.svg',
    url: 'https://x.com'
  },
  {
    title: 'After Effects',
    category: 'Design',
    route: '/library/after-effects.svg',
    url: 'https://x.com'
  },
  {
    title: 'Canva',
    category: 'Design',
    route: '/library/canva.svg',
    url: 'https://x.com'
  },
  {
    title: 'Illustrator',
    category: 'Design',
    route: '/library/illustrator.svg',
    url: 'https://x.com'
  },
  {
    title: 'InDesign',
    category: 'Design',
    route: '/library/indesign.svg',
    url: 'https://x.com'
  },
  {
    title: 'Lightroom',
    category: 'Design',
    route: '/library/lightroom.svg',
    url: 'https://x.com'
  },
  {
    title: 'Photoshop',
    category: 'Design',
    route: '/library/photoshop.svg',
    url: 'https://x.com'
  },
  {
    title: 'Premiere',
    category: 'Design',
    route: '/library/premiere.svg',
    url: 'https://x.com'
  },
  {
    title: 'VK',
    category: 'Social',
    route: '/library/vk.svg',
    url: 'https://vk.com'
  },
  {
    title: 'Hoppscotch',
    category: 'Software',
    route: '/library/hoppscotch.svg',
    url: 'https://hoppscotch.com'
  },
  {
    title: 'Dub',
    category: 'Software',
    route: '/library/dub.svg',
    url: 'https://dub.co'
  },
  {
    title: 'Opera',
    category: 'Browser',
    route: '/library/opera.svg',
    url: 'https://www.opera.com'
  },
  {
    title: 'Salesforce',
    category: 'Software',
    route: '/library/salesforce.svg',
    url: 'https://www.salesforce.com'
  },
  {
    title: 'Unreal Engine',
    category: 'Software',
    route: {
      light: '/library/unreal_engine.svg',
      dark: '/library/unreal_engine_dark.svg'
    },
    url: 'https://www.unrealengine.com/'
  },
  {
    title: 'Godot Engine',
    category: 'Software',
    route: '/library/godot_engine.svg',
    url: 'https://godotengine.org/'
  },
  {
    title: 'Datadog',
    category: 'Software',
    route: '/library/datadog.svg',
    url: 'https://www.datadoghq.com/'
  },
  {
    title: 'Randevum',
    category: 'Software',
    route: '/library/randevum.svg',
    url: 'https://www.randevum.co'
  },
  {
    title: 'Chromium',
    category: 'Browser',
    route: '/library/chromium.svg',
    url: 'https://www.chromium.org'
  },
  {
    title: 'Edge',
    category: 'Browser',
    route: '/library/edge.svg',
    url: 'https://www.microsoft.com/en-us/edge'
  },
  {
    title: 'Safari',
    category: 'Browser',
    route: '/library/safari.svg',
    url: 'https://www.apple.com/safari'
  },
  {
    title: 'Vivaldi',
    category: 'Browser',
    route: '/library/vivaldi.svg',
    url: 'https://vivaldi.com'
  },
  {
    title: 'Beacon',
    category: 'Software',
    route: '/library/Beacon-Logo.svg',
    url: 'https://www.beacon.com'
  },
  {
    title: 'Affinity Designer',
    category: 'Design',
    route: '/library/affinity_designer.svg',
    url: 'https://affinity.serif.com/en-us/designer/'
  },
  {
    title: 'Affinity Photo',
    category: 'Software',
    route: '/library/affinity_photo.svg',
    url: 'https://affinity.serif.com/en-us/photo/'
  },
  {
    title: 'Affinity Publisher',
    category: 'Software',
    route: '/library/affinity_publisher.svg',
    url: 'https://affinity.serif.com/en-us/publisher/'
  },
  {
    title: 'Roblox',
    category: 'Software',
    route: {
      dark: '/library/roblox.svg',
      light: '/library/roblox_light.svg'
    },
    url: 'https://www.roblox.com/'
  },
  {
    title: 'Stately.ai',
    category: 'Software',
    route: {
      light: '/library/stately.svg',
      dark: '/library/stately_dark.svg'
    },
    url: 'https://stately.ai/'
  },
  {
    title: 'XState',
    category: 'Library',
    route: {
      light: '/library/xstate.svg',
      dark: '/library/xstate_dark.svg'
    },
    url: 'https://github.com/statelyai/xstate'
  },
  {
    title: 'Hashnode',
    category: 'Social',
    route: '/library/hashnode.svg',
    url: 'https://hashnode.com'
  },
  {
    title: 'Rowy',
    category: 'CMS',
    route: '/library/rowy.svg',
    url: 'https://www.rowy.io/'
  },
  {
    title: 'Cal.com',
    category: 'Software',
    route: '/library/cal.svg',
    url: 'https://cal.com'
  },
  {
    title: 'Midday.ai',
    category: 'Software',
    route: '/library/midday.svg',
    url: 'https://midday.ai'
  },
  {
    title: 'Cursor AI',
    category: 'Software',
    route: '/library/cursor.svg',
    url: 'https://cursor.sh/'
  },
  {
    title: 'Calendly',
    category: 'Software',
    route: '/library/calendly.svg',
    url: 'https://calendly.com/'
  },
  {
    title: 'Mintlify',
    category: 'Software',
    route: '/library/mintlify.svg',
    url: 'https://mintlify.com/'
  },
  {
    title: 'Patreon',
    category: 'Social',
    route: {
      light: '/library/patreon.svg',
      dark: '/library/patreon_dark.svg'
    },
    url: 'https://www.patreon.com/'
  },
  {
    title: 'Peerlist',
    category: 'Social',
    route: '/library/peerlist.svg',
    url: 'https://www.peerlist.io/'
  },
  {
    title: 'Product Hunt',
    category: 'Software',
    route: '/library/producthunt.svg',
    url: 'https://www.producthunt.com/'
  },
  {
    title: 'Remotion',
    category: 'Framework',
    route: '/library/remotion.svg',
    url: 'https://www.remotion.dev/'
  },
  {
    title: 'Warp',
    category: 'Software',
    route: '/library/warp.svg',
    url: 'https://www.warp.dev/'
  },
  {
    title: 'SST',
    category: 'Framework',
    route: '/library/sst.svg',
    url: 'https://sst.dev/'
  },
  {
    title: 'Documenso',
    category: 'Software',
    route: {
      light: '/library/documenso.svg',
      dark: '/library/documenso_dark.svg'
    },
    url: 'https://documenso.com'
  },
  {
    title: 'Bash',
    category: 'Language',
    route: {
      light: '/library/bash.svg',
      dark: '/library/bash_dark.svg'
    },
    url: 'https://www.gnu.org/software/bash/'
  },
  {
    title: 'C',
    category: 'Language',
    route: '/library/c.svg',
    url: 'https://en.wikipedia.org/wiki/C_(programming_language)'
  },
  {
    title: 'C++',
    category: 'Language',
    route: '/library/c++.svg',
    url: 'https://en.wikipedia.org/wiki/C%2B%2B'
  },
  {
    title: 'Cobol',
    category: 'Language',
    route: '/library/cobol.svg',
    url: 'https://en.wikipedia.org/wiki/COBOL'
  },
  {
    title: 'Fortran',
    category: 'Language',
    route: '/library/fortran.svg',
    url: 'https://en.wikipedia.org/wiki/Fortran'
  },
  {
    title: 'Haskell',
    category: 'Language',
    route: '/library/haskell.svg',
    url: 'https://www.haskell.org/'
  },
  {
    title: 'matlab',
    category: 'Language',
    route: '/library/matlab.svg',
    url: 'https://www.mathworks.com/products/matlab.html'
  },
  {
    title: 'R',
    category: 'Language',
    route: {
      light: '/library/r.svg',
      dark: '/library/r_dark.svg'
    },
    url: 'https://www.r-project.org/'
  },
  {
    title: 'Rust',
    category: 'Language',
    route: {
      light: '/library/rust.svg',
      dark: '/library/rust_dark.svg'
    },
    url: 'https://www.rust-lang.org/'
  },
  {
    title: 'Zig',
    category: 'Language',
    route: '/library/zig.svg',
    url: 'https://ziglang.org/'
  },
  {
    title: 'Instatus',
    category: 'Software',
    route: {
      light: '/library/instatus.svg',
      dark: '/library/instatus_dark.svg'
    },
    url: 'https://instatus.com'
  },
  {
    title: 'Front',
    category: 'Software',
    route: '/library/front.svg',
    url: 'https://front.com'
  },
  {
    title: 'Monero',
    category: 'Crypto',
    route: '/library/monero.svg',
    url: 'https://www.getmonero.org/'
  },
  {
    title: 'Axiom',
    category: 'Software',
    route: {
      dark: '/library/axiom-dark.svg',
      light: '/library/axiom-light.svg'
    },
    url: 'https://axiom.co/'
  },
  {
    title: 'Django',
    category: 'Framework',
    route: '/library/django.svg',
    url: 'https://www.djangoproject.com/'
  },
  {
    title: 'Zeabur',
    category: 'Hosting',
    route: {
      light: '/library/zeabur-light.svg',
      dark: '/library/zeabur-dark.svg'
    },
    url: 'https://zeabur.com/'
  },
  {
    title: 'MetaMask',
    category: 'Crypto',
    route: '/library/metamask.svg',
    url: 'https://metamask.io/'
  },
  {
    title: 'shadcn/ui',
    category: 'Library',
    route: {
      light: '/library/shadcn-ui.svg',
      dark: '/library/shadcn-ui_dark.svg'
    },
    url: 'https://ui.shadcn.com/'
  },
  {
    title: 'putio',
    category: 'Software',
    route: '/library/putio.svg',
    url: 'https://put.io/'
  },
  {
    title: 'Pinterest',
    category: 'Social',
    route: '/library/pinterest.svg',
    url: 'https://pinterest.com/'
  },
  {
    title: 'Reflex',
    category: 'Software',
    route: {
      light: '/library/reflex-dark.svg',
      dark: '/library/reflex-light.svg'
    },
    url: 'https://reflex.dev/'
  },
  {
    title: 'Stripe',
    category: 'Software',
    route: '/library/stripe.svg',
    url: 'https://stripe.com/'
  },
  {
    title: 'Linux',
    category: 'Software',
    route: '/library/linux.svg',
    url: 'https://www.linux.org/'
  },
  {
    title: 'XD',
    category: 'Design',
    route: '/library/adobe-xd.svg',
    url: 'https://helpx.adobe.com/xd/get-started.html'
  },
  {
    title: 'Axure',
    category: 'Design',
    route: '/library/axure.svg',
    url: 'https://www.axure.com/'
  },
  {
    title: 'Penpot',
    category: 'Design',
    route: '/library/penpot.svg',
    url: 'https://penpot.app/'
  },
  {
    title: 'Sketch',
    category: 'Design',
    route: '/library/sketch.svg',
    url: 'https://www.sketch.com/'
  },
  {
    title: 'Gimp',
    category: 'Design',
    route: '/library/gimp.svg',
    url: 'https://www.gimp.org/'
  },
  {
    title: 'Ubuntu',
    category: 'Software',
    route: '/library/ubuntu.svg',
    url: 'https://ubuntu.com/'
  },
  {
    title: 'Cypress',
    category: 'Framework',
    route: '/library/cypress.svg',
    url: 'https://www.cypress.io/'
  },
  {
    title: 'Reddit',
    category: 'Social',
    route: '/library/reddit.svg',
    url: 'https://www.reddit.com/'
  },
  {
    title: 'JetBrains WebStorm',
    category: 'Software',
    route: '/library/webstorm.svg',
    url: 'https://www.jetbrains.com/webstorm/'
  },
  {
    title: 'JetBrains PyCharm',
    category: 'Software',
    route: '/library/pycharm.svg',
    url: 'https://www.jetbrains.com/pycharm/'
  },
  {
    title: 'JetBrains Fleet',
    category: 'Software',
    route: '/library/fleet.svg',
    url: 'https://www.jetbrains.com/fleet/'
  },
  {
    title: 'JetBrains RubyMine',
    category: 'Software',
    route: '/library/rubymine.svg',
    url: 'https://www.jetbrains.com/ruby/'
  },
  {
    title: 'JetBrains PhpStorm',
    category: 'Software',
    route: '/library/phpstorm.svg',
    url: 'https://www.jetbrains.com/phpstorm/'
  },
  {
    title: 'JetBrains PyCharm',
    category: 'Software',
    route: '/library/pycharm.svg',
    url: 'https://www.jetbrains.com/pycharm/'
  },
  {
    title: 'MonkeyType',
    category: 'Typing',
    route: '/library/monkeytype.svg',
    url: 'https://monkeytype.com/'
  }
];
